.ul_jigong{margin:0 -25px;position: relative;}
.ul_jigong li{ width:218px; margin:0 0px 10px 23px; float:left; background-color: #FFF;border: 2px solid #FAF7F7;_display: inline;cursor: pointer;}
.ul_jigong li.act{border-color:#75C061;background-color:#F2F2F2;position: relative; }
.ul_jigong li a:hover{text-decoration: none;}
.ul_jigong li p{ line-height: 30px;padding: 0 5px;}
.ul_jigong li p.name{ line-height: 30px;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;color: #ca0911; }
.ul_jigong li p i{ float:right;}
.ul_jigong li p  em{color:#AFAEAE;}
/*.jzjiansuo b{width: 62px;margin-right: 5px}*/
.ul_jigong li p span{position: relative;width:100px;height:19px;background:url(../images/star.png) repeat-x;line-height:19px;float:left;margin-top:5px;}
.ul_jigong li p span b{position: absolute;left:0;top:0;height:19px;line-height:19px;background:url(../images/star.png) repeat-x 0 -28px;}
.jzjiansuo li.show{ width: 1090px;}
.jzjiansuo .quhie{width: 1070px; float:left;}
.li_anli{position: absolute; height:28px;border-right: 1px solid #DDD;width:110px; background:#000;opacity: 0.7;filter: alpha(opacity=70);top:189px;left:0px;color:#FFF;font-size:12px;display:none;}
.li_anli_com{position: absolute; height:28px;line-height:28px;text-align: center;width:110px;display:none;top:189px;left:0px;}
.li_anli_com a{display: block;width:110px;height:28px; color:#fff;}
.ul_order{position: absolute;top:189px;left:111px;height:28px;background-color:#2D601E;width:107px;text-align:center;line-height:28px;display:none;}
.ul_order a{color: #FFF;font-size:12px;color:#FFF;display: block;width:107px;height:28px;}
.ul_jigong li.act .li_anli,.ul_jigong li.act .li_anli_com{display: block;}
.ul_jigong li.act .ul_order{display: block;}
.ul_jigong li.act .li_anli:hover{color:#FFF;}
.ul_jigong li.act .ul_order:hover{background-color:#F46A12;}
.li_anli_com i{font-size:16px;padding-right: 5px; color:#E3F6DF;}
